#Banner{
	background: #878684 url(../img/quick_guides/Kurzanleitungen.jpg) no-repeat center;
	color: white;
	height: 350px;
	margin-bottom: 50px;
	width: 100%;
}

.banner{
	box-sizing: border-box;
	max-width: 1184px;
	margin: 0 auto;
	padding: 0 30px;
	text-align: center;
}

.banner_heading{
	padding-top: 30px;
}

.banner_text{
	width: 38%;
}

.block_heading{
	padding-left: 0px;
}

/*********************************************************************************************/
/******************************************** Quick guide block ******************************/
/*********************************************************************************************/
.anchor_quick_guide {
    margin-top: -10px;
    padding-top: 10px;
}

.quick_guide_block{
	overflow: hidden;
	margin-bottom: 2%;
}

.quick_guide_block_img{
	display: inline-block;
	vertical-align: top;
	width: 35.342%;
	padding-bottom: 2000px;
	margin-bottom: -2000px;
}

.quick_guide_block_img img{
	vertical-align: bottom;
	max-width:100%;
}

.quick_guide_block_content{
	display: inline-block;
	vertical-align: top;
	width: 64.658%;
	padding: 20px 20px 20px 20px;
	box-sizing: border-box;
	background-color: #ffffff;
}

.quick_guide_block_content_text{
	padding-bottom: 20px;
	min-height: 110px;
}

.quick_guide_block_content_additional li{
	margin-left: -20px;
	padding : 5px 0;
}

.quick_guide_block_content_additional_p{
	margin-top: 5px;
}

.quick_guide_block_content_trigger{
	cursor: pointer;
}

.quick_guide_block_content_trigger div{
	display: inline-block;
}

.quick_guide_block_content_additional_item_in, .quick_guide_block_content_additional_item_out {
	overflow: hidden;
    -moz-transition: max-height 0.5s ease-out;
    -o-transition: max-height 0.5s ease-out;
    -webkit-transition: max-height 0.5s ease-out;
    transition: max-height 0.5s ease-out;
}

.quick_guide_block_content_additional_item_in {
    max-height: 0px;
}

.quick_guide_block_content_additional_item_out {
    max-height: 1800px;
}

.quick_guide_block_content_additional_trigger_out, .quick_guide_block_content_additional_trigger_in{
    border-bottom: 2px #009ee3 solid;
    border-right: 2px #009ee3 solid;
    height: 8px;
    left: 10px;
	position: relative;
    width: 8px;
    z-index: 49;
}

.quick_guide_block_content_additional_trigger_out{
	top: 2px;
	-moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    -moz-transition: -moz-transform 0.35s linear, top 0.35s linear;
    -o-transition: -o-transform 0.35s linear, top 0.35s linear;
    -webkit-transition: webkit-transform 0.35s linear, top 0.35s linear;
    transition: transform 0.35s linear, top 0.35s linear;
}
	
	
.quick_guide_block_content_additional_trigger_in{
	top: -2px;
	-moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -moz-transition: -moz-transform 0.35s linear, top 0.35s linear;
    -o-transition: -o-transform 0.35s linear, top 0.35s linear;
    -webkit-transition: -webkit-transform 0.35s linear, top 0.35s linear;
    transition: transform 0.35s linear, top 0.35s linear;
}

@media (max-width: 768px){
	.quick_guide_block_img, .quick_guide_block_content{
		width: 100%;
	}	
}